stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Member Functions | List of all members
stdex::parser::http_value_collection< KEY, T > Class Template Reference

Collection of HTTP values. More...

`#include <stdex/parser.hpp>`

Inheritance diagram for stdex::parser::http_value_collection< KEY, T >:

## Public Member Functions
void | insert (_In_reads_or_z_(end) const char *text, size_t start=0, size_t end=SIZE_MAX, int flags=match_default)

## Detailed Description

template<class KEY, class T>
class stdex::parser::http_value_collection< KEY, T >

Collection of HTTP values.

The documentation for this class was generated from the following file:

- include/stdex/parser.hpp